#----------------------------------------------------------------
# Generated CMake target import file for configuration "Gentoo".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "LLVMSupport" for configuration "Gentoo"
set_property(TARGET LLVMSupport APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMSupport PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMSupport.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMSupport.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMSupport )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMSupport "${_IMPORT_PREFIX}/lib/libLLVMSupport.so.3.8.1" )

# Import target "LLVMTableGen" for configuration "Gentoo"
set_property(TARGET LLVMTableGen APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMTableGen PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMTableGen.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMTableGen.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMTableGen )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMTableGen "${_IMPORT_PREFIX}/lib/libLLVMTableGen.so.3.8.1" )

# Import target "llvm-tblgen" for configuration "Gentoo"
set_property(TARGET llvm-tblgen APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-tblgen PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-tblgen"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-tblgen )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-tblgen "${_IMPORT_PREFIX}/bin/llvm-tblgen" )

# Import target "LLVMCore" for configuration "Gentoo"
set_property(TARGET LLVMCore APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMCore PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMCore.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMCore.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMCore )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMCore "${_IMPORT_PREFIX}/lib/libLLVMCore.so.3.8.1" )

# Import target "LLVMIRReader" for configuration "Gentoo"
set_property(TARGET LLVMIRReader APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMIRReader PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMIRReader.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMIRReader.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMIRReader )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMIRReader "${_IMPORT_PREFIX}/lib/libLLVMIRReader.so.3.8.1" )

# Import target "LLVMCodeGen" for configuration "Gentoo"
set_property(TARGET LLVMCodeGen APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMCodeGen PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMCodeGen.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMCodeGen.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMCodeGen )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMCodeGen "${_IMPORT_PREFIX}/lib/libLLVMCodeGen.so.3.8.1" )

# Import target "LLVMSelectionDAG" for configuration "Gentoo"
set_property(TARGET LLVMSelectionDAG APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMSelectionDAG PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMSelectionDAG.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMSelectionDAG.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMSelectionDAG )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMSelectionDAG "${_IMPORT_PREFIX}/lib/libLLVMSelectionDAG.so.3.8.1" )

# Import target "LLVMAsmPrinter" for configuration "Gentoo"
set_property(TARGET LLVMAsmPrinter APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMAsmPrinter PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMAsmPrinter.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMAsmPrinter.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMAsmPrinter )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMAsmPrinter "${_IMPORT_PREFIX}/lib/libLLVMAsmPrinter.so.3.8.1" )

# Import target "LLVMMIRParser" for configuration "Gentoo"
set_property(TARGET LLVMMIRParser APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMMIRParser PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMMIRParser.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMMIRParser.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMMIRParser )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMMIRParser "${_IMPORT_PREFIX}/lib/libLLVMMIRParser.so.3.8.1" )

# Import target "LLVMBitReader" for configuration "Gentoo"
set_property(TARGET LLVMBitReader APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMBitReader PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMBitReader.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMBitReader.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMBitReader )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMBitReader "${_IMPORT_PREFIX}/lib/libLLVMBitReader.so.3.8.1" )

# Import target "LLVMBitWriter" for configuration "Gentoo"
set_property(TARGET LLVMBitWriter APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMBitWriter PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMBitWriter.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMBitWriter.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMBitWriter )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMBitWriter "${_IMPORT_PREFIX}/lib/libLLVMBitWriter.so.3.8.1" )

# Import target "LLVMTransformUtils" for configuration "Gentoo"
set_property(TARGET LLVMTransformUtils APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMTransformUtils PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMTransformUtils.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMTransformUtils.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMTransformUtils )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMTransformUtils "${_IMPORT_PREFIX}/lib/libLLVMTransformUtils.so.3.8.1" )

# Import target "LLVMInstrumentation" for configuration "Gentoo"
set_property(TARGET LLVMInstrumentation APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMInstrumentation PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMInstrumentation.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMInstrumentation.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMInstrumentation )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMInstrumentation "${_IMPORT_PREFIX}/lib/libLLVMInstrumentation.so.3.8.1" )

# Import target "LLVMInstCombine" for configuration "Gentoo"
set_property(TARGET LLVMInstCombine APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMInstCombine PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMInstCombine.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMInstCombine.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMInstCombine )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMInstCombine "${_IMPORT_PREFIX}/lib/libLLVMInstCombine.so.3.8.1" )

# Import target "LLVMScalarOpts" for configuration "Gentoo"
set_property(TARGET LLVMScalarOpts APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMScalarOpts PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMScalarOpts.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMScalarOpts.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMScalarOpts )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMScalarOpts "${_IMPORT_PREFIX}/lib/libLLVMScalarOpts.so.3.8.1" )

# Import target "LLVMipo" for configuration "Gentoo"
set_property(TARGET LLVMipo APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMipo PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMipo.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMipo.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMipo )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMipo "${_IMPORT_PREFIX}/lib/libLLVMipo.so.3.8.1" )

# Import target "LLVMVectorize" for configuration "Gentoo"
set_property(TARGET LLVMVectorize APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMVectorize PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMVectorize.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMVectorize.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMVectorize )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMVectorize "${_IMPORT_PREFIX}/lib/libLLVMVectorize.so.3.8.1" )

# Import target "LLVMHello" for configuration "Gentoo"
set_property(TARGET LLVMHello APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMHello PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/LLVMHello.so"
  IMPORTED_NO_SONAME_GENTOO "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMHello )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMHello "${_IMPORT_PREFIX}/lib/LLVMHello.so" )

# Import target "LLVMObjCARCOpts" for configuration "Gentoo"
set_property(TARGET LLVMObjCARCOpts APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMObjCARCOpts PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMObjCARCOpts.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMObjCARCOpts.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMObjCARCOpts )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMObjCARCOpts "${_IMPORT_PREFIX}/lib/libLLVMObjCARCOpts.so.3.8.1" )

# Import target "LLVMLinker" for configuration "Gentoo"
set_property(TARGET LLVMLinker APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMLinker PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMLinker.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMLinker.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMLinker )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMLinker "${_IMPORT_PREFIX}/lib/libLLVMLinker.so.3.8.1" )

# Import target "LLVMAnalysis" for configuration "Gentoo"
set_property(TARGET LLVMAnalysis APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMAnalysis PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMAnalysis.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMAnalysis.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMAnalysis )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMAnalysis "${_IMPORT_PREFIX}/lib/libLLVMAnalysis.so.3.8.1" )

# Import target "LLVMLTO" for configuration "Gentoo"
set_property(TARGET LLVMLTO APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMLTO PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMLTO.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMLTO.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMLTO )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMLTO "${_IMPORT_PREFIX}/lib/libLLVMLTO.so.3.8.1" )

# Import target "LLVMMC" for configuration "Gentoo"
set_property(TARGET LLVMMC APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMMC PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMMC.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMMC.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMMC )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMMC "${_IMPORT_PREFIX}/lib/libLLVMMC.so.3.8.1" )

# Import target "LLVMMCParser" for configuration "Gentoo"
set_property(TARGET LLVMMCParser APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMMCParser PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMMCParser.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMMCParser.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMMCParser )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMMCParser "${_IMPORT_PREFIX}/lib/libLLVMMCParser.so.3.8.1" )

# Import target "LLVMMCDisassembler" for configuration "Gentoo"
set_property(TARGET LLVMMCDisassembler APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMMCDisassembler PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMMCDisassembler.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMMCDisassembler.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMMCDisassembler )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMMCDisassembler "${_IMPORT_PREFIX}/lib/libLLVMMCDisassembler.so.3.8.1" )

# Import target "LLVMObject" for configuration "Gentoo"
set_property(TARGET LLVMObject APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMObject PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMObject.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMObject.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMObject )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMObject "${_IMPORT_PREFIX}/lib/libLLVMObject.so.3.8.1" )

# Import target "LLVMOption" for configuration "Gentoo"
set_property(TARGET LLVMOption APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMOption PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMOption.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMOption.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMOption )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMOption "${_IMPORT_PREFIX}/lib/libLLVMOption.so.3.8.1" )

# Import target "LLVMDebugInfoCodeView" for configuration "Gentoo"
set_property(TARGET LLVMDebugInfoCodeView APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMDebugInfoCodeView PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMDebugInfoCodeView.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMDebugInfoCodeView.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMDebugInfoCodeView )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMDebugInfoCodeView "${_IMPORT_PREFIX}/lib/libLLVMDebugInfoCodeView.so.3.8.1" )

# Import target "LLVMDebugInfoDWARF" for configuration "Gentoo"
set_property(TARGET LLVMDebugInfoDWARF APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMDebugInfoDWARF PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMDebugInfoDWARF.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMDebugInfoDWARF.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMDebugInfoDWARF )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMDebugInfoDWARF "${_IMPORT_PREFIX}/lib/libLLVMDebugInfoDWARF.so.3.8.1" )

# Import target "LLVMDebugInfoPDB" for configuration "Gentoo"
set_property(TARGET LLVMDebugInfoPDB APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMDebugInfoPDB PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMDebugInfoPDB.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMDebugInfoPDB.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMDebugInfoPDB )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMDebugInfoPDB "${_IMPORT_PREFIX}/lib/libLLVMDebugInfoPDB.so.3.8.1" )

# Import target "LLVMSymbolize" for configuration "Gentoo"
set_property(TARGET LLVMSymbolize APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMSymbolize PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMSymbolize.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMSymbolize.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMSymbolize )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMSymbolize "${_IMPORT_PREFIX}/lib/libLLVMSymbolize.so.3.8.1" )

# Import target "LLVMExecutionEngine" for configuration "Gentoo"
set_property(TARGET LLVMExecutionEngine APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMExecutionEngine PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMExecutionEngine.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMExecutionEngine.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMExecutionEngine )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMExecutionEngine "${_IMPORT_PREFIX}/lib/libLLVMExecutionEngine.so.3.8.1" )

# Import target "LLVMInterpreter" for configuration "Gentoo"
set_property(TARGET LLVMInterpreter APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMInterpreter PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMInterpreter.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMInterpreter.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMInterpreter )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMInterpreter "${_IMPORT_PREFIX}/lib/libLLVMInterpreter.so.3.8.1" )

# Import target "LLVMMCJIT" for configuration "Gentoo"
set_property(TARGET LLVMMCJIT APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMMCJIT PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMMCJIT.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMMCJIT.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMMCJIT )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMMCJIT "${_IMPORT_PREFIX}/lib/libLLVMMCJIT.so.3.8.1" )

# Import target "LLVMOrcJIT" for configuration "Gentoo"
set_property(TARGET LLVMOrcJIT APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMOrcJIT PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMOrcJIT.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMOrcJIT.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMOrcJIT )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMOrcJIT "${_IMPORT_PREFIX}/lib/libLLVMOrcJIT.so.3.8.1" )

# Import target "LLVMRuntimeDyld" for configuration "Gentoo"
set_property(TARGET LLVMRuntimeDyld APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMRuntimeDyld PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMRuntimeDyld.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMRuntimeDyld.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMRuntimeDyld )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMRuntimeDyld "${_IMPORT_PREFIX}/lib/libLLVMRuntimeDyld.so.3.8.1" )

# Import target "LLVMTarget" for configuration "Gentoo"
set_property(TARGET LLVMTarget APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMTarget PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMTarget.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMTarget.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMTarget )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMTarget "${_IMPORT_PREFIX}/lib/libLLVMTarget.so.3.8.1" )

# Import target "LLVMBPFCodeGen" for configuration "Gentoo"
set_property(TARGET LLVMBPFCodeGen APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMBPFCodeGen PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMBPFCodeGen.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMBPFCodeGen.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMBPFCodeGen )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMBPFCodeGen "${_IMPORT_PREFIX}/lib/libLLVMBPFCodeGen.so.3.8.1" )

# Import target "LLVMBPFAsmPrinter" for configuration "Gentoo"
set_property(TARGET LLVMBPFAsmPrinter APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMBPFAsmPrinter PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMBPFAsmPrinter.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMBPFAsmPrinter.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMBPFAsmPrinter )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMBPFAsmPrinter "${_IMPORT_PREFIX}/lib/libLLVMBPFAsmPrinter.so.3.8.1" )

# Import target "LLVMBPFInfo" for configuration "Gentoo"
set_property(TARGET LLVMBPFInfo APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMBPFInfo PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMBPFInfo.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMBPFInfo.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMBPFInfo )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMBPFInfo "${_IMPORT_PREFIX}/lib/libLLVMBPFInfo.so.3.8.1" )

# Import target "LLVMBPFDesc" for configuration "Gentoo"
set_property(TARGET LLVMBPFDesc APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMBPFDesc PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMBPFDesc.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMBPFDesc.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMBPFDesc )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMBPFDesc "${_IMPORT_PREFIX}/lib/libLLVMBPFDesc.so.3.8.1" )

# Import target "LLVMCppBackendCodeGen" for configuration "Gentoo"
set_property(TARGET LLVMCppBackendCodeGen APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMCppBackendCodeGen PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMCppBackendCodeGen.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMCppBackendCodeGen.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMCppBackendCodeGen )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMCppBackendCodeGen "${_IMPORT_PREFIX}/lib/libLLVMCppBackendCodeGen.so.3.8.1" )

# Import target "LLVMCppBackendInfo" for configuration "Gentoo"
set_property(TARGET LLVMCppBackendInfo APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMCppBackendInfo PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMCppBackendInfo.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMCppBackendInfo.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMCppBackendInfo )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMCppBackendInfo "${_IMPORT_PREFIX}/lib/libLLVMCppBackendInfo.so.3.8.1" )

# Import target "LLVMARMCodeGen" for configuration "Gentoo"
set_property(TARGET LLVMARMCodeGen APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMARMCodeGen PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMARMCodeGen.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMARMCodeGen.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMARMCodeGen )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMARMCodeGen "${_IMPORT_PREFIX}/lib/libLLVMARMCodeGen.so.3.8.1" )

# Import target "LLVMARMInfo" for configuration "Gentoo"
set_property(TARGET LLVMARMInfo APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMARMInfo PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMARMInfo.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMARMInfo.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMARMInfo )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMARMInfo "${_IMPORT_PREFIX}/lib/libLLVMARMInfo.so.3.8.1" )

# Import target "LLVMARMAsmParser" for configuration "Gentoo"
set_property(TARGET LLVMARMAsmParser APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMARMAsmParser PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMARMAsmParser.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMARMAsmParser.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMARMAsmParser )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMARMAsmParser "${_IMPORT_PREFIX}/lib/libLLVMARMAsmParser.so.3.8.1" )

# Import target "LLVMARMDisassembler" for configuration "Gentoo"
set_property(TARGET LLVMARMDisassembler APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMARMDisassembler PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMARMDisassembler.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMARMDisassembler.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMARMDisassembler )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMARMDisassembler "${_IMPORT_PREFIX}/lib/libLLVMARMDisassembler.so.3.8.1" )

# Import target "LLVMARMAsmPrinter" for configuration "Gentoo"
set_property(TARGET LLVMARMAsmPrinter APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMARMAsmPrinter PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMARMAsmPrinter.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMARMAsmPrinter.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMARMAsmPrinter )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMARMAsmPrinter "${_IMPORT_PREFIX}/lib/libLLVMARMAsmPrinter.so.3.8.1" )

# Import target "LLVMARMDesc" for configuration "Gentoo"
set_property(TARGET LLVMARMDesc APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMARMDesc PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMARMDesc.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMARMDesc.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMARMDesc )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMARMDesc "${_IMPORT_PREFIX}/lib/libLLVMARMDesc.so.3.8.1" )

# Import target "LLVMAsmParser" for configuration "Gentoo"
set_property(TARGET LLVMAsmParser APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMAsmParser PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMAsmParser.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMAsmParser.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMAsmParser )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMAsmParser "${_IMPORT_PREFIX}/lib/libLLVMAsmParser.so.3.8.1" )

# Import target "LLVMLineEditor" for configuration "Gentoo"
set_property(TARGET LLVMLineEditor APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMLineEditor PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMLineEditor.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMLineEditor.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMLineEditor )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMLineEditor "${_IMPORT_PREFIX}/lib/libLLVMLineEditor.so.3.8.1" )

# Import target "LLVMProfileData" for configuration "Gentoo"
set_property(TARGET LLVMProfileData APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMProfileData PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMProfileData.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMProfileData.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMProfileData )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMProfileData "${_IMPORT_PREFIX}/lib/libLLVMProfileData.so.3.8.1" )

# Import target "LLVMPasses" for configuration "Gentoo"
set_property(TARGET LLVMPasses APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMPasses PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMPasses.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMPasses.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMPasses )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMPasses "${_IMPORT_PREFIX}/lib/libLLVMPasses.so.3.8.1" )

# Import target "LLVMLibDriver" for configuration "Gentoo"
set_property(TARGET LLVMLibDriver APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LLVMLibDriver PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLLVMLibDriver.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLLVMLibDriver.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LLVMLibDriver )
list(APPEND _IMPORT_CHECK_FILES_FOR_LLVMLibDriver "${_IMPORT_PREFIX}/lib/libLLVMLibDriver.so.3.8.1" )

# Import target "LTO" for configuration "Gentoo"
set_property(TARGET LTO APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(LTO PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/libLTO.so.3.8.1"
  IMPORTED_SONAME_GENTOO "libLTO.so.3.8"
  )

list(APPEND _IMPORT_CHECK_TARGETS LTO )
list(APPEND _IMPORT_CHECK_FILES_FOR_LTO "${_IMPORT_PREFIX}/lib/libLTO.so.3.8.1" )

# Import target "llvm-ar" for configuration "Gentoo"
set_property(TARGET llvm-ar APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-ar PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-ar"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-ar )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-ar "${_IMPORT_PREFIX}/bin/llvm-ar" )

# Import target "llvm-config" for configuration "Gentoo"
set_property(TARGET llvm-config APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-config PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-config"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-config )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-config "${_IMPORT_PREFIX}/bin/llvm-config" )

# Import target "llvm-profdata" for configuration "Gentoo"
set_property(TARGET llvm-profdata APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-profdata PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-profdata"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-profdata )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-profdata "${_IMPORT_PREFIX}/bin/llvm-profdata" )

# Import target "llc" for configuration "Gentoo"
set_property(TARGET llc APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llc PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llc"
  )

list(APPEND _IMPORT_CHECK_TARGETS llc )
list(APPEND _IMPORT_CHECK_FILES_FOR_llc "${_IMPORT_PREFIX}/bin/llc" )

# Import target "llvm-pdbdump" for configuration "Gentoo"
set_property(TARGET llvm-pdbdump APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-pdbdump PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-pdbdump"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-pdbdump )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-pdbdump "${_IMPORT_PREFIX}/bin/llvm-pdbdump" )

# Import target "sancov" for configuration "Gentoo"
set_property(TARGET sancov APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(sancov PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/sancov"
  )

list(APPEND _IMPORT_CHECK_TARGETS sancov )
list(APPEND _IMPORT_CHECK_FILES_FOR_sancov "${_IMPORT_PREFIX}/bin/sancov" )

# Import target "llvm-objdump" for configuration "Gentoo"
set_property(TARGET llvm-objdump APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-objdump PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-objdump"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-objdump )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-objdump "${_IMPORT_PREFIX}/bin/llvm-objdump" )

# Import target "llvm-as" for configuration "Gentoo"
set_property(TARGET llvm-as APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-as PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-as"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-as )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-as "${_IMPORT_PREFIX}/bin/llvm-as" )

# Import target "llvm-bcanalyzer" for configuration "Gentoo"
set_property(TARGET llvm-bcanalyzer APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-bcanalyzer PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-bcanalyzer"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-bcanalyzer )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-bcanalyzer "${_IMPORT_PREFIX}/bin/llvm-bcanalyzer" )

# Import target "llvm-diff" for configuration "Gentoo"
set_property(TARGET llvm-diff APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-diff PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-diff"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-diff )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-diff "${_IMPORT_PREFIX}/bin/llvm-diff" )

# Import target "llvm-readobj" for configuration "Gentoo"
set_property(TARGET llvm-readobj APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-readobj PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-readobj"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-readobj )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-readobj "${_IMPORT_PREFIX}/bin/llvm-readobj" )

# Import target "llvm-dis" for configuration "Gentoo"
set_property(TARGET llvm-dis APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-dis PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-dis"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-dis )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-dis "${_IMPORT_PREFIX}/bin/llvm-dis" )

# Import target "BugpointPasses" for configuration "Gentoo"
set_property(TARGET BugpointPasses APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(BugpointPasses PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib/BugpointPasses.so"
  IMPORTED_NO_SONAME_GENTOO "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS BugpointPasses )
list(APPEND _IMPORT_CHECK_FILES_FOR_BugpointPasses "${_IMPORT_PREFIX}/lib/BugpointPasses.so" )

# Import target "llvm-extract" for configuration "Gentoo"
set_property(TARGET llvm-extract APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-extract PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-extract"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-extract )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-extract "${_IMPORT_PREFIX}/bin/llvm-extract" )

# Import target "llvm-stress" for configuration "Gentoo"
set_property(TARGET llvm-stress APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-stress PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-stress"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-stress )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-stress "${_IMPORT_PREFIX}/bin/llvm-stress" )

# Import target "llvm-link" for configuration "Gentoo"
set_property(TARGET llvm-link APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-link PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-link"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-link )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-link "${_IMPORT_PREFIX}/bin/llvm-link" )

# Import target "llvm-cov" for configuration "Gentoo"
set_property(TARGET llvm-cov APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-cov PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-cov"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-cov )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-cov "${_IMPORT_PREFIX}/bin/llvm-cov" )

# Import target "llvm-mc" for configuration "Gentoo"
set_property(TARGET llvm-mc APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-mc PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-mc"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-mc )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-mc "${_IMPORT_PREFIX}/bin/llvm-mc" )

# Import target "yaml2obj" for configuration "Gentoo"
set_property(TARGET yaml2obj APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(yaml2obj PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/yaml2obj"
  )

list(APPEND _IMPORT_CHECK_TARGETS yaml2obj )
list(APPEND _IMPORT_CHECK_FILES_FOR_yaml2obj "${_IMPORT_PREFIX}/bin/yaml2obj" )

# Import target "llvm-size" for configuration "Gentoo"
set_property(TARGET llvm-size APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-size PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-size"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-size )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-size "${_IMPORT_PREFIX}/bin/llvm-size" )

# Import target "llvm-nm" for configuration "Gentoo"
set_property(TARGET llvm-nm APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-nm PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-nm"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-nm )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-nm "${_IMPORT_PREFIX}/bin/llvm-nm" )

# Import target "bugpoint" for configuration "Gentoo"
set_property(TARGET bugpoint APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(bugpoint PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/bugpoint"
  )

list(APPEND _IMPORT_CHECK_TARGETS bugpoint )
list(APPEND _IMPORT_CHECK_FILES_FOR_bugpoint "${_IMPORT_PREFIX}/bin/bugpoint" )

# Import target "llvm-split" for configuration "Gentoo"
set_property(TARGET llvm-split APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-split PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-split"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-split )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-split "${_IMPORT_PREFIX}/bin/llvm-split" )

# Import target "lli" for configuration "Gentoo"
set_property(TARGET lli APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(lli PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/lli"
  )

list(APPEND _IMPORT_CHECK_TARGETS lli )
list(APPEND _IMPORT_CHECK_FILES_FOR_lli "${_IMPORT_PREFIX}/bin/lli" )

# Import target "llvm-c-test" for configuration "Gentoo"
set_property(TARGET llvm-c-test APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-c-test PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-c-test"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-c-test )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-c-test "${_IMPORT_PREFIX}/bin/llvm-c-test" )

# Import target "llvm-dwarfdump" for configuration "Gentoo"
set_property(TARGET llvm-dwarfdump APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-dwarfdump PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-dwarfdump"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-dwarfdump )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-dwarfdump "${_IMPORT_PREFIX}/bin/llvm-dwarfdump" )

# Import target "llvm-lto" for configuration "Gentoo"
set_property(TARGET llvm-lto APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-lto PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-lto"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-lto )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-lto "${_IMPORT_PREFIX}/bin/llvm-lto" )

# Import target "llvm-rtdyld" for configuration "Gentoo"
set_property(TARGET llvm-rtdyld APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-rtdyld PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-rtdyld"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-rtdyld )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-rtdyld "${_IMPORT_PREFIX}/bin/llvm-rtdyld" )

# Import target "llvm-mcmarkup" for configuration "Gentoo"
set_property(TARGET llvm-mcmarkup APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-mcmarkup PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-mcmarkup"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-mcmarkup )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-mcmarkup "${_IMPORT_PREFIX}/bin/llvm-mcmarkup" )

# Import target "llvm-symbolizer" for configuration "Gentoo"
set_property(TARGET llvm-symbolizer APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-symbolizer PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-symbolizer"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-symbolizer )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-symbolizer "${_IMPORT_PREFIX}/bin/llvm-symbolizer" )

# Import target "llvm-cxxdump" for configuration "Gentoo"
set_property(TARGET llvm-cxxdump APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-cxxdump PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-cxxdump"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-cxxdump )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-cxxdump "${_IMPORT_PREFIX}/bin/llvm-cxxdump" )

# Import target "llvm-dwp" for configuration "Gentoo"
set_property(TARGET llvm-dwp APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-dwp PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-dwp"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-dwp )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-dwp "${_IMPORT_PREFIX}/bin/llvm-dwp" )

# Import target "verify-uselistorder" for configuration "Gentoo"
set_property(TARGET verify-uselistorder APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(verify-uselistorder PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/verify-uselistorder"
  )

list(APPEND _IMPORT_CHECK_TARGETS verify-uselistorder )
list(APPEND _IMPORT_CHECK_FILES_FOR_verify-uselistorder "${_IMPORT_PREFIX}/bin/verify-uselistorder" )

# Import target "opt" for configuration "Gentoo"
set_property(TARGET opt APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(opt PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/opt"
  )

list(APPEND _IMPORT_CHECK_TARGETS opt )
list(APPEND _IMPORT_CHECK_FILES_FOR_opt "${_IMPORT_PREFIX}/bin/opt" )

# Import target "obj2yaml" for configuration "Gentoo"
set_property(TARGET obj2yaml APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(obj2yaml PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/obj2yaml"
  )

list(APPEND _IMPORT_CHECK_TARGETS obj2yaml )
list(APPEND _IMPORT_CHECK_FILES_FOR_obj2yaml "${_IMPORT_PREFIX}/bin/obj2yaml" )

# Import target "llvm-dsymutil" for configuration "Gentoo"
set_property(TARGET llvm-dsymutil APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(llvm-dsymutil PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/llvm-dsymutil"
  )

list(APPEND _IMPORT_CHECK_TARGETS llvm-dsymutil )
list(APPEND _IMPORT_CHECK_FILES_FOR_llvm-dsymutil "${_IMPORT_PREFIX}/bin/llvm-dsymutil" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
